---

controllers:
    resource:
        path: ../src/Application/Controller/
        namespace: App\Application\Controller
    type: attribute

controllers_api:
    resource:
        path: ../src/Application/Controller/Api
        namespace: App\Application\Controller\Api
    type: attribute
    prefix: /api
